.menu ul li a { background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='css/images/menu-link-border.png', sizingMethod='scale'); }
.menu ul li.last a { background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='css/images/menu-link-borde.png', sizingMethod='scale'); }
img.guarantee { background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='css/images/guarantee.png', sizingMethod='image'); } 

.sidebar .menu-top { background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='css/images/sidebar-menu-top.png', sizingMethod='image'); }
.sidebar .menu-bottom { background-image: none; filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='css/images/sidebar-menu-bottom.png', sizingMethod='image'); }

#footer .column { height: 184px; }